dotmailer for Salesforce installation - Introduction

Summary

These articles give you instructions for installing the dotmailer for Salesforce integration and setting up the user configuration.

Browser support

For all browsers, you'll need to enable JavaScript and cookies. A screen resolution of 1024 x 768 or greater is recommended.

dotmailer is supported in the following browsers:

  • Internet Explorer 11
  • Mozilla Firefox, most recent stable version
  • Google Chrome, most recent stable version
  • Safari, most recent stable version

Please check Salesforce Lightning's browser support for more information.

The dotmailer for Salesforce installation articles should be read in the following order:

  1. dotmailer for Salesforce installation - Dowloading and installing the package
  2. dotmailer for Salesforce installation - Configuration wizard
  3. dotmailer for Salesforce installation - Email studio
  4. dotmailer for Salesforce installation - Link additional email accounts
  5. dotmailer for Salesforce installation - Link additional users
  6. dotmailer for Salesforce installation - Package upgrade
  7. dotmailer for Salesforce installation - Alterations required prior to v1.83
  8. dotmailer for Salesforce installation - Alterations required post-v1.83
  9. dotmailer for Salesforce installation - Frequently asked questions
Have more questions? Submit a request

Comments